﻿p {
	color:#00314b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
}
h1 {
	color:#00314b;
	font-size:large;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase	
}
h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	color:#00314b;
	font-size:medium;	
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	color:#0072ae;
	font-style:italic;
	font-size:small;
	font-weight:normal;
}
li {
	color:#00314b;
	font-family:Arial, Helvetica, sans-serif;
}
a:link {
	color:#0072ae;
}
a:hover {
	color: #b06d1f;
}
a:visited {
	color: #0072ae;
}
